/*! #######################################################################

	MeanMenu 2.0.6
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */
a.meanmenu-reveal {
  display: none
}

.mean-container .mean-bar {
  float: left;
  width: 100%;
  position: relative;
  background: #fff;
  padding: 0;
  min-height: 0;
  z-index: 999999;
}

.mean-container a.meanmenu-reveal {
  right: 15px !important;
  width: 22.5px;
  margin: 0;
  height: 22px;
  padding: 13px 13px 11px 13px;
  position: absolute;
  top: -42px;
  background-color: transparent;
  border-radius: 0 !important;
  cursor: pointer;
  color: #000;
  text-decoration: none;
  font-size: 16px;
  text-indent: -9999em;
  line-height: 22px;
  font-size: 24px !important;
  display: block;
  font-family: 'Gridnik';
  font-weight: 400;
}

.mean-container a.meanmenu-reveal span {
  display: block;
  border-radius: 4px;
  width: 100%;
  background: #fff;
  height: 3px;
  margin-top: 3px;
}

.mean-container .mean-nav {
  float: left;
  width: 100%;
  background: #ffffff;
  margin-top: 0;
}

.mean-container .mean-nav ul {
  padding: 0;
  margin: 0;
  width: 100%;
  list-style-type: none
}

.mean-container .mean-nav ul li {
  position: relative;
  float: left;
  width: 100%;
  list-style: none;
  line-height: 28px;
}

.mean-container .mean-nav ul li a {
  display: block;
  float: left;
  width: 90%;
  padding: 5px 5%;
  margin: 0;
  text-align: center;
  color: #000000;
  border-top: 0;
  border-top: 1px solid #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
}

.mean-container .mean-nav ul li li a {
  width: 80%;
  padding: 0 10%;
  border-top: 0;
  border-top: 0;
  opacity: 1;
  filter: alpha(opacity=75);
  text-shadow: none !important;
  visibility: visible;
  text-transform: capitalize;
  font-size: 12px;
  font-weight: 700;
}

.mean-container .mean-nav ul li.mean-last a {
  border-bottom: none;
  margin-bottom: 0
}

.mean-container .mean-nav ul li li li a {
  width: 70%;
  padding: 0 15%
}

.mean-container .mean-nav ul li li li li a {
  width: 60%;
  padding: 020%
}

.mean-container .mean-nav ul li li li li li a {
  width: 50%;
  padding: 0 25%
}

.mean-container .mean-nav ul li a:hover {
  /*	background:#252525;
	background:rgba(255, 255, 255, .1)*/
}

.mean-container .mean-nav ul li a.mean-expand {
  width: 35px;
  padding: 0;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  font-weight: 700;
  border: none !important;
}

.mean-container .mean-push, .mean-nav .wrapper {
  width: 100%;
  padding: 0;
  margin: 0
}

.mean-container .mean-push {
  float: left;
  clear: both
}

.mean-container .mean-bar, .mean-container .mean-bar * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box
}